<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="groupBox3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label24.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="label24.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="label24.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label24.Location" type="System.Drawing.Point, System.Drawing">
    <value>174, 47</value>
  </data>
  <data name="label24.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 12</value>
  </data>
  <data name="label24.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="label24.Text" xml:space="preserve">
    <value>円以上 ～ M3未満</value>
  </data>
  <data name="&gt;&gt;label24.Name" xml:space="preserve">
    <value>label24</value>
  </data>
  <data name="&gt;&gt;label24.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label24.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label24.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label27.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label27.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label27.Location" type="System.Drawing.Point, System.Drawing">
    <value>174, 20</value>
  </data>
  <data name="label27.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label27.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="label27.Text" xml:space="preserve">
    <value>円以上</value>
  </data>
  <data name="&gt;&gt;label27.Name" xml:space="preserve">
    <value>label27</value>
  </data>
  <data name="&gt;&gt;label27.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label27.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label27.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="label30.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label30.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label30.Location" type="System.Drawing.Point, System.Drawing">
    <value>34, 71</value>
  </data>
  <data name="label30.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 12</value>
  </data>
  <data name="label30.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="label30.Text" xml:space="preserve">
    <value>M2未満</value>
  </data>
  <data name="&gt;&gt;label30.Name" xml:space="preserve">
    <value>label30</value>
  </data>
  <data name="&gt;&gt;label30.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label30.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label30.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="label11.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label11.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 71</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>M1：</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="txtM2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtM2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtM2.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 43</value>
  </data>
  <data name="txtM2.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="txtM2.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="txtM2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtM2.Name" xml:space="preserve">
    <value>txtM2</value>
  </data>
  <data name="&gt;&gt;txtM2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtM2.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;txtM2.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="label12.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label12.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 46</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label12.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>M2：</value>
  </data>
  <data name="&gt;&gt;label12.Name" xml:space="preserve">
    <value>label12</value>
  </data>
  <data name="&gt;&gt;label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label12.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label12.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="txtM3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtM3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtM3.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 18</value>
  </data>
  <data name="txtM3.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="txtM3.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="txtM3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtM3.Name" xml:space="preserve">
    <value>txtM3</value>
  </data>
  <data name="&gt;&gt;txtM3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtM3.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;txtM3.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="label13.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label13.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 21</value>
  </data>
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="label13.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>M3：</value>
  </data>
  <data name="&gt;&gt;label13.Name" xml:space="preserve">
    <value>label13</value>
  </data>
  <data name="&gt;&gt;label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label13.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label13.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="groupBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>488, 13</value>
  </data>
  <data name="groupBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 100</value>
  </data>
  <data name="groupBox3.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="groupBox3.Text" xml:space="preserve">
    <value>M (累計購買金額)</value>
  </data>
  <data name="&gt;&gt;groupBox3.Name" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;groupBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox3.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label20.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label20.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label20.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label20.Location" type="System.Drawing.Point, System.Drawing">
    <value>102, 52</value>
  </data>
  <data name="label20.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 12</value>
  </data>
  <data name="label20.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="label20.Text" xml:space="preserve">
    <value>回以上 ～ F3未満</value>
  </data>
  <data name="&gt;&gt;label20.Name" xml:space="preserve">
    <value>label20</value>
  </data>
  <data name="&gt;&gt;label20.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label20.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label20.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label29.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label29.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label29.Location" type="System.Drawing.Point, System.Drawing">
    <value>31, 75</value>
  </data>
  <data name="label29.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 12</value>
  </data>
  <data name="label29.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="label29.Text" xml:space="preserve">
    <value>F2未満</value>
  </data>
  <data name="&gt;&gt;label29.Name" xml:space="preserve">
    <value>label29</value>
  </data>
  <data name="&gt;&gt;label29.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label29.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label29.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="label23.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label23.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label23.Location" type="System.Drawing.Point, System.Drawing">
    <value>102, 25</value>
  </data>
  <data name="label23.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label23.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="label23.Text" xml:space="preserve">
    <value>回以上</value>
  </data>
  <data name="&gt;&gt;label23.Name" xml:space="preserve">
    <value>label23</value>
  </data>
  <data name="&gt;&gt;label23.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label23.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label23.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 74</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>F1：</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="txtF2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtF2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtF2.Location" type="System.Drawing.Point, System.Drawing">
    <value>31, 48</value>
  </data>
  <data name="txtF2.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="txtF2.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="txtF2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtF2.Name" xml:space="preserve">
    <value>txtF2</value>
  </data>
  <data name="&gt;&gt;txtF2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF2.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtF2.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="label7.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 51</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>F2：</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="txtF3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtF3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtF3.Location" type="System.Drawing.Point, System.Drawing">
    <value>31, 23</value>
  </data>
  <data name="txtF3.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="txtF3.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="txtF3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtF3.Name" xml:space="preserve">
    <value>txtF3</value>
  </data>
  <data name="&gt;&gt;txtF3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF3.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtF3.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="label8.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 26</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>F3：</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>267, 12</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>215, 101</value>
  </data>
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>F (累計購買回数)</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="btnキャンセル.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>672, 494</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="btn抽出顧客一覧.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn抽出顧客一覧.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn抽出顧客一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>566, 494</value>
  </data>
  <data name="btn抽出顧客一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn抽出顧客一覧.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="btn抽出顧客一覧.Text" xml:space="preserve">
    <value>抽出顧客一覧</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.Name" xml:space="preserve">
    <value>btn抽出顧客一覧</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客一覧.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="tabControl1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="tabControl1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <metadata name="tabPage1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label4.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>205, 15</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>29, 12</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>51</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>時点</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="txt表示対象月.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt表示対象月.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt表示対象月.Location" type="System.Drawing.Point, System.Drawing">
    <value>169, 12</value>
  </data>
  <data name="txt表示対象月.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 19</value>
  </data>
  <data name="txt表示対象月.TabIndex" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt表示対象月.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txt表示対象月.Name" xml:space="preserve">
    <value>txt表示対象月</value>
  </data>
  <data name="&gt;&gt;txt表示対象月.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt表示対象月.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;txt表示対象月.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="txt顧客総数.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt顧客総数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt顧客総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>339, 12</value>
  </data>
  <data name="txt顧客総数.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 19</value>
  </data>
  <data name="txt顧客総数.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="txt顧客総数.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txt顧客総数.Name" xml:space="preserve">
    <value>txt顧客総数</value>
  </data>
  <data name="&gt;&gt;txt顧客総数.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt顧客総数.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;txt顧客総数.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="label14.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label14.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>278, 15</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="label14.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>顧客総数：</value>
  </data>
  <data name="&gt;&gt;label14.Name" xml:space="preserve">
    <value>label14</value>
  </data>
  <data name="&gt;&gt;label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label14.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label14.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="groupBox5.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="groupBox5.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <metadata name="chtFMランク別顧客数円グラフ.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chtFMランク別顧客数円グラフ.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="chtFMランク別顧客数円グラフ.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="chtFMランク別顧客数円グラフ.Size" type="System.Drawing.Size, System.Drawing">
    <value>420, 254</value>
  </data>
  <data name="chtFMランク別顧客数円グラフ.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数円グラフ.Name" xml:space="preserve">
    <value>chtFMランク別顧客数円グラフ</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数円グラフ.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataVisualization.Charting.Chart, System.Windows.Forms.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数円グラフ.Parent" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数円グラフ.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="groupBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>314, 49</value>
  </data>
  <data name="groupBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>432, 278</value>
  </data>
  <data name="groupBox5.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="groupBox5.Text" xml:space="preserve">
    <value>FMランク別顧客数割合グラフ</value>
  </data>
  <data name="&gt;&gt;groupBox5.Name" xml:space="preserve">
    <value>groupBox5</value>
  </data>
  <data name="&gt;&gt;groupBox5.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox5.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;groupBox5.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="label3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>149, 16</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>17, 12</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>49</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>／</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="groupBox4.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvFM分析表.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dgvFM分析表.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="dgvFM分析表.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 18</value>
  </data>
  <data name="dgvFM分析表.ScrollBars" type="System.Windows.Forms.ScrollBars, System.Windows.Forms">
    <value>None</value>
  </data>
  <data name="dgvFM分析表.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 173</value>
  </data>
  <data name="dgvFM分析表.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;dgvFM分析表.Name" xml:space="preserve">
    <value>dgvFM分析表</value>
  </data>
  <data name="&gt;&gt;dgvFM分析表.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgvFM分析表.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;dgvFM分析表.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="groupBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 49</value>
  </data>
  <data name="groupBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 197</value>
  </data>
  <data name="groupBox4.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="groupBox4.Text" xml:space="preserve">
    <value>FMランク別顧客数</value>
  </data>
  <data name="&gt;&gt;groupBox4.Name" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;groupBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox4.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;groupBox4.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="txt表示対象年.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt表示対象年.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt表示対象年.Location" type="System.Drawing.Point, System.Drawing">
    <value>96, 12</value>
  </data>
  <data name="txt表示対象年.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 19</value>
  </data>
  <data name="txt表示対象年.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="txt表示対象年.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txt表示対象年.Name" xml:space="preserve">
    <value>txt表示対象年</value>
  </data>
  <data name="&gt;&gt;txt表示対象年.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt表示対象年.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;txt表示対象年.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 16</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>表示対象年月：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="tabPage1.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="tabPage1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="tabPage1.Size" type="System.Drawing.Size, System.Drawing">
    <value>752, 332</value>
  </data>
  <data name="tabPage1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="tabPage1.Text" xml:space="preserve">
    <value>FMランク別顧客数</value>
  </data>
  <data name="&gt;&gt;tabPage1.Name" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;tabPage1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage1.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabPage1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="tabPage2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtFMランク別顧客数推移_データ不足.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtFMランク別顧客数推移_データ不足.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 12pt</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.Location" type="System.Drawing.Point, System.Drawing">
    <value>134, 163</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.Multiline" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.Size" type="System.Drawing.Size, System.Drawing">
    <value>422, 23</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.TabIndex" type="System.Int32, mscorlib">
    <value>55</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.Text" xml:space="preserve">
    <value>販売履歴が１ケ月未満の為、グラフを表示できません。</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="txtFMランク別顧客数推移_データ不足.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;txtFMランク別顧客数推移_データ不足.Name" xml:space="preserve">
    <value>txtFMランク別顧客数推移_データ不足</value>
  </data>
  <data name="&gt;&gt;txtFMランク別顧客数推移_データ不足.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtFMランク別顧客数推移_データ不足.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;txtFMランク別顧客数推移_データ不足.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="chtFMランク別顧客数推移.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chtFMランク別顧客数推移.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="chtFMランク別顧客数推移.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 100</value>
  </data>
  <data name="chtFMランク別顧客数推移.Size" type="System.Drawing.Size, System.Drawing">
    <value>740, 227</value>
  </data>
  <data name="chtFMランク別顧客数推移.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="chtFMランク別顧客数推移.Text" xml:space="preserve">
    <value>chart1</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数推移.Name" xml:space="preserve">
    <value>chtFMランク別顧客数推移</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数推移.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataVisualization.Charting.Chart, System.Windows.Forms.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数推移.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;chtFMランク別顧客数推移.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="grp表示データ.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 20</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>表示年：</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="cb表示年.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d15表示年bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 5</value>
  </metadata>
  <metadata name="d15FM分析.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 5</value>
  </metadata>
  <data name="cb表示年.Location" type="System.Drawing.Point, System.Drawing">
    <value>59, 16</value>
  </data>
  <data name="cb表示年.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 20</value>
  </data>
  <data name="cb表示年.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="&gt;&gt;cb表示年.Name" xml:space="preserve">
    <value>cb表示年</value>
  </data>
  <data name="&gt;&gt;cb表示年.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cb表示年.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;cb表示年.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="chkF1M1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF1M1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF1M1.Location" type="System.Drawing.Point, System.Drawing">
    <value>412, 62</value>
  </data>
  <data name="chkF1M1.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF1M1.TabIndex" type="System.Int32, mscorlib">
    <value>53</value>
  </data>
  <data name="chkF1M1.Text" xml:space="preserve">
    <value>F:1 M:1</value>
  </data>
  <data name="&gt;&gt;chkF1M1.Name" xml:space="preserve">
    <value>chkF1M1</value>
  </data>
  <data name="&gt;&gt;chkF1M1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF1M1.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF1M1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="chk顧客総数.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chk顧客総数.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chk顧客総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 18</value>
  </data>
  <data name="chk顧客総数.Size" type="System.Drawing.Size, System.Drawing">
    <value>72, 16</value>
  </data>
  <data name="chk顧客総数.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="chk顧客総数.Text" xml:space="preserve">
    <value>顧客総数</value>
  </data>
  <data name="&gt;&gt;chk顧客総数.Name" xml:space="preserve">
    <value>chk顧客総数</value>
  </data>
  <data name="&gt;&gt;chk顧客総数.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chk顧客総数.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chk顧客総数.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="chkF2M1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF2M1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF2M1.Location" type="System.Drawing.Point, System.Drawing">
    <value>326, 62</value>
  </data>
  <data name="chkF2M1.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF2M1.TabIndex" type="System.Int32, mscorlib">
    <value>52</value>
  </data>
  <data name="chkF2M1.Text" xml:space="preserve">
    <value>F:2 M:1</value>
  </data>
  <data name="&gt;&gt;chkF2M1.Name" xml:space="preserve">
    <value>chkF2M1</value>
  </data>
  <data name="&gt;&gt;chkF2M1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF2M1.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF2M1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="chkF3M3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF3M3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF3M3.Location" type="System.Drawing.Point, System.Drawing">
    <value>240, 18</value>
  </data>
  <data name="chkF3M3.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF3M3.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="chkF3M3.Text" xml:space="preserve">
    <value>F:3 M:3</value>
  </data>
  <data name="&gt;&gt;chkF3M3.Name" xml:space="preserve">
    <value>chkF3M3</value>
  </data>
  <data name="&gt;&gt;chkF3M3.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF3M3.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF3M3.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="chkF3M1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF3M1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF3M1.Location" type="System.Drawing.Point, System.Drawing">
    <value>240, 62</value>
  </data>
  <data name="chkF3M1.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF3M1.TabIndex" type="System.Int32, mscorlib">
    <value>51</value>
  </data>
  <data name="chkF3M1.Text" xml:space="preserve">
    <value>F:3 M:1</value>
  </data>
  <data name="&gt;&gt;chkF3M1.Name" xml:space="preserve">
    <value>chkF3M1</value>
  </data>
  <data name="&gt;&gt;chkF3M1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF3M1.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF3M1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="chkF2M3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF2M3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF2M3.Location" type="System.Drawing.Point, System.Drawing">
    <value>326, 18</value>
  </data>
  <data name="chkF2M3.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF2M3.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="chkF2M3.Text" xml:space="preserve">
    <value>F:2 M:3</value>
  </data>
  <data name="&gt;&gt;chkF2M3.Name" xml:space="preserve">
    <value>chkF2M3</value>
  </data>
  <data name="&gt;&gt;chkF2M3.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF2M3.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF2M3.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="chkF1M2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF1M2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF1M2.Location" type="System.Drawing.Point, System.Drawing">
    <value>412, 40</value>
  </data>
  <data name="chkF1M2.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF1M2.TabIndex" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="chkF1M2.Text" xml:space="preserve">
    <value>F:1 M:2</value>
  </data>
  <data name="&gt;&gt;chkF1M2.Name" xml:space="preserve">
    <value>chkF1M2</value>
  </data>
  <data name="&gt;&gt;chkF1M2.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF1M2.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF1M2.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="chkF1M3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF1M3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF1M3.Location" type="System.Drawing.Point, System.Drawing">
    <value>412, 18</value>
  </data>
  <data name="chkF1M3.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF1M3.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="chkF1M3.Text" xml:space="preserve">
    <value>F:1 M:3</value>
  </data>
  <data name="&gt;&gt;chkF1M3.Name" xml:space="preserve">
    <value>chkF1M3</value>
  </data>
  <data name="&gt;&gt;chkF1M3.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF1M3.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF1M3.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="chkF2M2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF2M2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF2M2.Location" type="System.Drawing.Point, System.Drawing">
    <value>326, 40</value>
  </data>
  <data name="chkF2M2.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF2M2.TabIndex" type="System.Int32, mscorlib">
    <value>49</value>
  </data>
  <data name="chkF2M2.Text" xml:space="preserve">
    <value>F:2 M:2</value>
  </data>
  <data name="&gt;&gt;chkF2M2.Name" xml:space="preserve">
    <value>chkF2M2</value>
  </data>
  <data name="&gt;&gt;chkF2M2.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF2M2.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF2M2.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="chkF3M2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="chkF3M2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkF3M2.Location" type="System.Drawing.Point, System.Drawing">
    <value>240, 40</value>
  </data>
  <data name="chkF3M2.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 16</value>
  </data>
  <data name="chkF3M2.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="chkF3M2.Text" xml:space="preserve">
    <value>F:3 M:2</value>
  </data>
  <data name="&gt;&gt;chkF3M2.Name" xml:space="preserve">
    <value>chkF3M2</value>
  </data>
  <data name="&gt;&gt;chkF3M2.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkF3M2.Parent" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;chkF3M2.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="grp表示データ.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 6</value>
  </data>
  <data name="grp表示データ.Size" type="System.Drawing.Size, System.Drawing">
    <value>487, 88</value>
  </data>
  <data name="grp表示データ.TabIndex" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="grp表示データ.Text" xml:space="preserve">
    <value>表示データ</value>
  </data>
  <data name="&gt;&gt;grp表示データ.Name" xml:space="preserve">
    <value>grp表示データ</value>
  </data>
  <data name="&gt;&gt;grp表示データ.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp表示データ.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;grp表示データ.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="tabPage2.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="tabPage2.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="tabPage2.Size" type="System.Drawing.Size, System.Drawing">
    <value>752, 332</value>
  </data>
  <data name="tabPage2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="tabPage2.Text" xml:space="preserve">
    <value>FMランク別顧客数推移</value>
  </data>
  <data name="&gt;&gt;tabPage2.Name" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;tabPage2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage2.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabPage2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="tabControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 119</value>
  </data>
  <data name="tabControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>760, 358</value>
  </data>
  <data name="tabControl1.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="&gt;&gt;tabControl1.Name" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabControl1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;tabControl1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="d05計算.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>243, 4</value>
  </metadata>
  <metadata name="groupBox6.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txt計算対象期間To.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt計算対象期間To.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt計算対象期間To.Location" type="System.Drawing.Point, System.Drawing">
    <value>132, 20</value>
  </data>
  <data name="txt計算対象期間To.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt計算対象期間To.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間To.Name" xml:space="preserve">
    <value>txt計算対象期間To</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間To.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間To.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間To.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label39.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label39.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label39.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label39.Location" type="System.Drawing.Point, System.Drawing">
    <value>113, 24</value>
  </data>
  <data name="label39.Size" type="System.Drawing.Size, System.Drawing">
    <value>17, 12</value>
  </data>
  <data name="label39.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="label39.Text" xml:space="preserve">
    <value>～</value>
  </data>
  <data name="&gt;&gt;label39.Name" xml:space="preserve">
    <value>label39</value>
  </data>
  <data name="&gt;&gt;label39.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label39.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;label39.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="txt計算対象期間From.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt計算対象期間From.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt計算対象期間From.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 20</value>
  </data>
  <data name="txt計算対象期間From.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt計算対象期間From.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間From.Name" xml:space="preserve">
    <value>txt計算対象期間From</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間From.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間From.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;txt計算対象期間From.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="groupBox6.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 13</value>
  </data>
  <data name="groupBox6.Size" type="System.Drawing.Size, System.Drawing">
    <value>248, 100</value>
  </data>
  <data name="groupBox6.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="groupBox6.Text" xml:space="preserve">
    <value>計算対象期間</value>
  </data>
  <data name="&gt;&gt;groupBox6.Name" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;groupBox6.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox6.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox6.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="btn抽出顧客をマップに表示.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn抽出顧客をマップに表示.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn抽出顧客をマップに表示.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn抽出顧客をマップに表示.Location" type="System.Drawing.Point, System.Drawing">
    <value>413, 494</value>
  </data>
  <data name="btn抽出顧客をマップに表示.Size" type="System.Drawing.Size, System.Drawing">
    <value>147, 23</value>
  </data>
  <data name="btn抽出顧客をマップに表示.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="btn抽出顧客をマップに表示.Text" xml:space="preserve">
    <value>抽出顧客をマップに表示</value>
  </data>
  <data name="btn抽出顧客をマップに表示.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客をマップに表示.Name" xml:space="preserve">
    <value>btn抽出顧客をマップに表示</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客をマップに表示.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客をマップに表示.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn抽出顧客をマップに表示.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>38</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>784, 529</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>FM分析</value>
  </data>
  <data name="&gt;&gt;d15表示年bs.Name" xml:space="preserve">
    <value>d15表示年bs</value>
  </data>
  <data name="&gt;&gt;d15表示年bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d15FM分析.Name" xml:space="preserve">
    <value>d15FM分析</value>
  </data>
  <data name="&gt;&gt;d15FM分析.Type" xml:space="preserve">
    <value>顧客分析君.D15FM分析, D15FM分析.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d05計算.Name" xml:space="preserve">
    <value>d05計算</value>
  </data>
  <data name="&gt;&gt;d05計算.Type" xml:space="preserve">
    <value>顧客分析君.D05計算, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_407FM分析</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>